<?xml version="1.0" encoding="UTF-8"?>
<schema xmlns:gmlsf="http://www.opengis.net/gmlsf" xmlns:fme="http://www.safe.com/gml/fme" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:gml="http://www.opengis.net/gml" xmlns="http://www.w3.org/2001/XMLSchema" targetNamespace="http://www.safe.com/gml/fme" elementFormDefault="qualified" version="1.0.0">
<annotation>
<appinfo source="http://schemas.opengis.net/gml/3.1.1/profiles/gmlsfProfile/1.0.0/gmlsfLevels.xsd">
<gmlsf:ComplianceLevel>0</gmlsf:ComplianceLevel>
<gmlsf:GMLProfileSchema>http://schemas.opengis.net/gml/3.1.1/profiles/gmlsfProfile/1.0.0/gmlsf.xsd</gmlsf:GMLProfileSchema>
</appinfo>
</annotation>
<import namespace="http://www.opengis.net/gml" schemaLocation="http://schemas.opengis.net/gml/3.1.1/profiles/gmlsfProfile/1.0.0/gmlsf.xsd"/>
<import namespace="http://www.opengis.net/gmlsf" schemaLocation="http://schemas.opengis.net/gml/3.1.1/profiles/gmlsfProfile/1.0.0/gmlsfLevels.xsd"/>
<element name="FeatureCollection" type="fme:FeatureCollectionType" substitutionGroup="gml:_GML"/>
<complexType name="FeatureCollectionType"><complexContent><extension base="gml:AbstractFeatureType"><sequence minOccurs="0" maxOccurs="unbounded"><element name="featureMember"><complexType><sequence><element ref="gml:_Feature"/></sequence></complexType></element></sequence></extension></complexContent>
</complexType>
<element name="AdmBorder" type="fme:AdmBorderType" substitutionGroup="gml:_Feature"/>
<complexType name="AdmBorderType">
<complexContent>
<extension base="gml:AbstractFeatureType">
<sequence>
<element name="GLOBALID" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="36"/>
</restriction>
</simpleType>
</element>
<element name="CLASSID" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="9"/>
</restriction>
</simpleType>
</element>
<element name="SOURCE" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="250"/>
</restriction>
</simpleType>
</element>
<element name="STATUS_ADM" minOccurs="0" type="int"/>
<element name="curveProperty" type="gml:CurvePropertyType" minOccurs="0"/>
<element name="multiCurveProperty" type="gml:MultiCurvePropertyType" minOccurs="0"/>
</sequence>
</extension>
</complexContent>
</complexType>
<element name="AdmeMO" type="fme:AdmeMOType" substitutionGroup="gml:_Feature"/>
<complexType name="AdmeMOType">
<complexContent>
<extension base="gml:AbstractFeatureType">
<sequence>
<element name="GLOBALID" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="36"/>
</restriction>
</simpleType>
</element>
<element name="CLASSID" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="9"/>
</restriction>
</simpleType>
</element>
<element name="NAME" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="150"/>
</restriction>
</simpleType>
</element>
<element name="OKTMO" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="11"/>
</restriction>
</simpleType>
</element>
<element name="POPULATION" minOccurs="0" type="double"/>
<element name="SOURCE" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="250"/>
</restriction>
</simpleType>
</element>
<element name="STATUS_ADM" minOccurs="0" type="int"/>
<element name="surfaceProperty" type="gml:SurfacePropertyType" minOccurs="0"/>
<element name="multiSurfaceProperty" type="gml:MultiSurfacePropertyType" minOccurs="0"/>
</sequence>
</extension>
</complexContent>
</complexType>
<element name="AdmeNP" type="fme:AdmeNPType" substitutionGroup="gml:_Feature"/>
<complexType name="AdmeNPType">
<complexContent>
<extension base="gml:AbstractFeatureType">
<sequence>
<element name="GLOBALID" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="36"/>
</restriction>
</simpleType>
</element>
<element name="CLASSID" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="9"/>
</restriction>
</simpleType>
</element>
<element name="NAME" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="150"/>
</restriction>
</simpleType>
</element>
<element name="OKTMO" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="11"/>
</restriction>
</simpleType>
</element>
<element name="SETTL_LVL" minOccurs="0" type="int"/>
<element name="SETTL_TYPE" minOccurs="0" type="int"/>
<element name="POPULATION" minOccurs="0" type="double"/>
<element name="SOURCE" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="250"/>
</restriction>
</simpleType>
</element>
<element name="STATUS_ADM" minOccurs="0" type="int"/>
<element name="surfaceProperty" type="gml:SurfacePropertyType" minOccurs="0"/>
<element name="multiSurfaceProperty" type="gml:MultiSurfacePropertyType" minOccurs="0"/>
</sequence>
</extension>
</complexContent>
</complexType>
</schema>
